/* CSS Document */
body {
	margin-left: 0px;
	margin-top: 0px;
}
a:link{
color:black;
text-decoration:underline;
}
a:hover{
color: black;
text-decoration:underline;
}
a:visited{
color:black;
text-decoration:underline;
}
.line-height1{
line-height:10px;}
.content{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:black;
line-height:14px;
}
.large_black{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:black;
font-weight:500;
}
.heading_pink{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#c1275a;
text-transform:uppercase;
font-weight:bold;
}
.heading_italic{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#c1275a;
font-style:italic;
}
.footer_text{
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
color:#b4c1b1;
font-weight:bold;
}
.large_pink{
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
color:#c1275a;
font-style:italic;
list-style: circle;
line-height:22px;
}
